This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 244446 - Crash on boot
Crash on boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
7
All Linux
low Severity urgent
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 14:32 EDT by David Fetter
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Fetter 2007-06-15 14:32:52 EDT
Description of problem:

Boot fails with the following error:

"udev_event_run: fork of child failed: Cannot allocate memory"

Version-Release number of selected component (if applicable):

All

How reproducible:

Try to boot the system.

Steps to Reproduce:
1. Boot the system.
  
Actual results:

Above error

Expected results:

System boots

Additional info:
Comment 1 Harald Hoyer 2007-06-21 05:50:29 EDT
wow... are you low on memory? or do you have thousands of devices?
Comment 2 David Fetter 2007-06-22 02:36:23 EDT
I had five devices plugged into a USB hub.  After plugging most of the devices
directly into the machine--something not every machine provides--the crash
appears resolved.  Something is way under-allocated for this setup.
Comment 3 Harald Hoyer 2008-02-20 06:32:23 EST
still an issue?
Comment 4 Brian Powell 2008-04-25 00:10:29 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.